# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_02.ServiceLevel

Packages that use ServiceLevel
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_02

## Uses of ServiceLevel in org.kapott.hbci.sepa.jaxb.pain_008_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_02 declared as ServiceLevel
Modifier and Type
Field
Description
`protected ServiceLevel`
PaymentTypeInformationSDD.`svcLvl`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 that return ServiceLevel
Modifier and Type
Method
Description
`ServiceLevel`
ObjectFactory.`createServiceLevel()`
Create an instance of `ServiceLevel`
`ServiceLevel`
PaymentTypeInformationSDD.`getSvcLvl()`
Gets the value of the svcLvl property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 with parameters of type ServiceLevel
Modifier and Type
Method
Description
`void`
PaymentTypeInformationSDD.`setSvcLvl(ServiceLevel value)`
Sets the value of the svcLvl property.